% tree-partitions(1)
% Benjamin Redelings
% Feb 2018

# NAME

**tree-partitions** - Get partitions from a tree.

# SYNOPSIS

**tree-partitions** _file_ [OPTIONS]

# DESCRIPTION

Get partitions from a tree.

# INPUT OPTIONS:
**-h**, **--help**
: produce help message

**--all**
: show only informative partitions

**--info**
: Print information about the tree

**--scale** _arg_
: Scale the branch lengths

**--tree** _arg_
: tree file


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

